Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 2 [3] 4 5   Go Down

Author Topic: Attention. 4.10m and UP 2.01 users.  (Read 35364 times)

0 Members and 1 Guest are viewing this topic.

Birdman

  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 1583
Re: Attention. 4.10m and UP 2.01 users.
« Reply #24 on: December 25, 2010, 11:08:58 AM »

Not yet, but after some weeks or months we should have stock v4.10m + UP + SAS mods configuration. We'll have to wait for updated UP, and there is a lot of work to do before we can install UP on top of v4.10m.
Logged

mishapilot

  • member
  • Offline Offline
  • Posts: 283
Re: Attention. 4.10m and UP 2.01 users.
« Reply #25 on: December 25, 2010, 11:51:08 PM »

Is it possible to have UP+4.10+SAS-modded MODS folder ? most needed configuration.

Right now i mixed the UP4.10 and the Modact and have a 4.10+Modact to activate with the JGSME. It also comes with Ecranwide.
http://www.mediafire.com/?9inx3ayviqeote1

IMPORTANT:
You have to deactivate the the Files folder (-files)

Not taking any credit here, just trying to help!.

Thanks Mr Oblongo, will try it !
Logged

gianluca

  • member
  • Offline Offline
  • Posts: 720
Re: Attention. 4.10m and UP 2.01 users.
« Reply #26 on: December 26, 2010, 07:34:40 AM »

Is it possible to have UP+4.10+SAS-modded MODS folder ? most needed configuration.

Right now i mixed the UP4.10 and the Modact and have a 4.10+Modact to activate with the JGSME. It also comes with Ecranwide.
http://www.mediafire.com/?9inx3ayviqeote1

IMPORTANT:
You have to deactivate the the Files folder (-files)

So MrOblongo, this way in jsgme you have a 00_410 folder (built upon the 00_409_stock I suppose)  which has inside a sas modactivator? Should this allow to add a MODS folder in this so modded game? But having disabled the "Files" you have no more contents from UP then!

Not taking any credit here, just trying to help!.
Logged

MrOblongo

  • Modder
  • member
  • Offline Offline
  • Posts: 142
Re: Attention. 4.10m and UP 2.01 users.
« Reply #27 on: December 26, 2010, 08:39:01 AM »

Yes, you dont get the UP content, that is in .sfs files so it will take some time to be 4.10 compatible. But you can manually add some mods.
Logged

AKA_Goshawk

  • member
  • Offline Offline
  • Posts: 1
    • Goshawk's home page
Re: Attention. 4.10m and UP 2.01 users.
« Reply #28 on: December 26, 2010, 08:34:49 PM »

The Mirror 1 site does not have the exe extension. Will it work OK if we just add the extension to the name?
Thanks.
Mirrors 2 and 3 do not have that problem.
Gos
Logged

RedrumSalad

  • member
  • Offline Offline
  • Posts: 197
Re: Attention. 4.10m and UP 2.01 users.
« Reply #29 on: December 26, 2010, 09:33:42 PM »

do we need to download this(ese) if we used the auto-update for UP2.01?
Logged

coenoo1

  • Cookie
  • member
  • Offline Offline
  • Posts: 227
  • Your whisky geek
Re: Attention. 4.10m and UP 2.01 users.
« Reply #30 on: December 27, 2010, 05:04:42 AM »

wow, first mirror I found
Logged

MrOblongo

  • Modder
  • member
  • Offline Offline
  • Posts: 142
Re: Attention. 4.10m and UP 2.01 users.
« Reply #31 on: December 27, 2010, 07:36:13 AM »

The updater gives you the option for 00_stock_4.10 in the JSGME

This ones gives you the 4.10 + Modact to use with the JSGME

So you can add mods with the JSGME to your 4.10.
Logged

RedrumSalad

  • member
  • Offline Offline
  • Posts: 197
Re: Attention. 4.10m and UP 2.01 users.
« Reply #32 on: December 27, 2010, 10:17:43 AM »

what does modact do? i know it "activates mods" but how?
Logged

jlan5031

  • member
  • Offline Offline
  • Posts: 121
Re: Attention. 4.10m and UP 2.01 users.
« Reply #33 on: December 27, 2010, 10:43:01 AM »

I'm starting to get confused. I have both a clean 4.10 game and the one added to UP2.01. Both work. I've downloaded MrObolongo's update which, as I understand it, should be downloaded int my UP/4.10 version.
If that is correct:
1. Must I disable, or delete the 4.10 file I have in the UP jsgme before I install MrObolongo's?
2. Must I disable the UP files folder before installing?

I've tried to copy and paste some of the jsgme files from UP to my clean 4.10 install. That doesn't work, as I understand it, because the clean, stock 4.10 is, as yet, unable to be modded.
Logged

Trucmuche

  • member
  • Offline Offline
  • Posts: 64
Re: Attention. 4.10m and UP 2.01 users.
« Reply #34 on: December 27, 2010, 11:08:44 AM »

"because the clean, stock 4.10 is, as yet, unable to be modded."

Then why using this 4.10?
99% of the gamers are waiting for the job of the modders, imagine they don't want to work to change all, what will be your react?
As I had seen in this thread is some good react: DT are numerous, why do not plane a moddable 4.10 for the first go? Why using this issue if we have to change all, wait one, two months perhaps more for the good job of our loved modders? And change again in one year for 4.11, wich will be , I guess in the same way?
Think about that: BOB is coming soon, it is a share game (that's normal for those who worked hard on this). You have a free game who is with mods of the entire world (free choice for you) at a good level of efficiency. If you kill the free game and the free modding, have you more chance to sell your new product?
Don't say  that modded Il2 and BOB can be together on the market, that's ridiculous: one is free, the other not...
Think about your future if the modders fed up with all the job to adapt the game up the 4.10, do you come back to the modded 4.09, do you buy BOB, both?
For the moment I don't see any utility to 4.10, it is a pity: a great hard job from DT and all this good team (I think) for ?
Logged

peluca

  • Modder
  • member
  • Offline Offline
  • Posts: 34
  • "Ad astra per aspera"
Re: Attention. 4.10m and UP 2.01 users.
« Reply #35 on: December 27, 2010, 11:27:47 AM »

i have 4.09 with aaa mod.... can i instal the 4.10 and still playing with the aaa mod?
Logged
Pages: 1 2 [3] 4 5   Go Up
 

Page created in 0.013 seconds with 25 queries.